<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2200c4c4cc49fd4071ecd42d36d6d81c">
  <dict>
    <!--2024-03-22 18:09:02.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-05-10 17:43:59.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
